ignite-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ilya Kasnacheev <ilya.kasnach...@gmail.com>
Subject Re: Hibernate 5.3 merged!
Date Wed, 19 Dec 2018 17:03:19 GMT
Hello!

I have just checked, and it looks like hibernate-5.3 module works correctly
with Hibernate 5.4.0.Final!

It builds without errors and all tests pass. So maybe we can rebrand it as
hibernate-5.3+ for the duration.

Regards,
-- 
Ilya Kasnacheev


ср, 19 дек. 2018 г. в 19:53, Павлухин Иван <vololo100@gmail.com>:

> Good news!
>
> I also believe that a lot of users will be happy once it is released.
> Cheers!
>
> By the way, I noticed that the latest Hibernate version is 5.4. It is
> compatible with 5.3? Should it be somehow addressed by Ignite
> developers?
> ср, 19 дек. 2018 г. в 19:09, Ilya Kasnacheev <ilya.kasnacheev@gmail.com>:
> >
> > Hello!
> >
> > I am proud to announce that I have just merged Hibernate 5.3 module,
> > courtesy Scott Feldstein.
> >
> > There were also important fixes which should make TC greener than ever.
> >
> > Since this is a large patch there might be rough edges, please notify me
> if
> > anything went awry, I will try to follow it up.
> >
> > Regards,
> > --
> > Ilya Kasnacheev
>
>
>
> --
> Best regards,
> Ivan Pavlukhin
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message